@media (max-width: 1100px) {



.secondobjlist .bildobjects_item{
width:44%;
max-width:400px;
margin:10px 40px 40px 0px;
text-align:left;
padding-bottom:30px;
}



.bildobjects_list .bildobjects_item .bildobjects_item_img{
display:block;
width:100%;
height:210px;
margin-bottom:10px;
text-align:center;
position:relative;

box-shadow:1px 2px 5px gray;

background-size:100%;
background-position:center center;
background-repeat:no-repeat;

}

.salenow {
display:block;
padding:40px;
padding-left:10px;
padding-right:10px;
background-color:#cd4d44;
border-radius:5px;
position:relative;
background-image:URL(/images/salenow2.png);
background-repeat:no-repeat;
background-size:100px;
background-position:center top 30px;
margin-top:30px;
margin-bottom:100px;
text-align:center;
}

.salenow .texts{
display:block;
color:#ffffff;
font-size:22px;
margin-right:0px;
margin-left:0px;
line-height:32px;
text-align:right;
position:relative;
margin-top:120px;
text-align:center;
}

.salenow .texts b {
display:block;
position:relative;
top:0px;
right:0px;
font-size:400%;
font-weight:500;
text-align:center;
margin-top:50px;
}


.salenow .mail5 {

display:inline-block;
color:#000000;
position:relative;
top:0px;
right:0px;
text-decoration:none;
margin-top:50px;
text-align: right;
padding-left:60px;
padding-top:25px;
padding-right:25px;
padding-bottom:20px;
padding-right:30px;
font-size:16px;
background-color:#ffffff;
text-align:right;
font-weight:400;
border-radius:10px;
box-shadow:1px 2px 3px gray;

	transform: scale(1);
	-webkit-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;
}


.salenow .mail5:hover {

transform: scale(1.05);
	-webkit-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;

}


.salenow .mail5:before {

display:inline-block;
position:absolute;
width:40px;
height:100%;
background:red;
content:" ";
top:0;
left:15px;
background:URL(/images/o-24-1-1.png) no-repeat left center;
background-size:30px;

}


.contactsindex {
display:block;
text-align:center;
position:relative;
margin:auto;
margin-bottom:50px;
width:70%;
}


.contactsindex .imgcontactsindex {
width:100%;
box-shadow:3px 5px 17px silver;
border-radius:5px;
}


.contactsindex .textcontactsindex {
display:block;
position:relative;
width:100%;
position:block;
top:0px;
left:0%;
padding:20px;
background:URL(/images/wpix8.png);
box-shadow:3px 5px 17px silver;
border-radius:5px;

}

.contactsindex .textcontactsindex h2{
position:relative;
top:0px;
right:0;
font-size:24px;
line-height:28px;
text-align:right;
font-weight:500px;
text-align:center;
text-transform:uppercase;
margin-bottom:30px;
}


.contactsindex .textcontactsindex p{
margin-top:10px;
margin-bottom:10px;
font-size:14px;
color:#555;


}

.contactsindex .textcontactsindex p b{
font-size:14px;
color:#000000;
font-weight:500;
}


.thebest .thebest-cont img{
width:90% !important;
}


.indexblocks {
padding-left:20px;
padding-right:20px;
}


.indexblocks .indexblock {
width:46%;


}

.nadheader .cont2 .labelsoc {
display:none;
}

.nadheader .cont2 .pay{
display:inline-block;
min-width:100px;
height:40px;
margin-left:10px;


}


.nadheader .cont2 .dost{
margin-left:10px;
}


.header .cont .logo {
width:200px;
text-align:center;
line-height:14px;
}


.header .cont .logo strong{
display:none !important;
}


.header .cont .logo span{
display:none !important;

}

.header .cont .contacts .adress {

margin-top:5px;
}


}



@media (max-width: 800px) {


.contentimage {


width:100%;
max-width:400px;
float:none;
margin:auto;
margin-bottom:10px;


}




html body {

}



body {
min-width:50px;

}

.header {
/*
background-color:#9ad9ea;
background-image: linear-gradient(-45deg, #9ad9ea, #f5f5f5);
*/
padding-top:0px;
padding-bottom:10px;
padding-left:0px;
padding-right:0px;

display:block;
margin-top:0px;
position:relative


}

.header .cont{
display:block;
width:100%;
padding-top:0px;
padding-bottom:20px;
max-width:1200px;
min-width:50px;
margin:auto;



}

.header .cont .logo{

text-decoration:none;
display:block;
float:none;
text-align:center;
width:auto;
left:0px;
}

.header .cont .logo:hover{

}

.header .cont .logo img{
display:inline-block
width:100%;
max-width:180px;
float:none;
margin-right:0px;
margin-top:0;
left:px;
}





.header .cont .logo strong{
display:none;
width:100%;
float:none;
font-weight:700;
font-size:16px;
clear:both;
text-align:center;
padding-top:0px;
margin-bottom:0px;
padding-bottom:0px;

}


.header .cont .logo span{
display:block !important;
left:0;
font-size:16px !important;
font-weight:500 !important;

}


.header .cont .contacts {
display:block;
width:auto;
float:none;
text-align:center;
position:relative;

margin-top:10px;

}



.header .cont .contacts .phone {
display:block;
width:auto;
font-size:18px;
font-weight:600;

color:#000;
position:relative;

margin-top:35px;
}





.header .cont .contacts .adress {
display:inline-block;

position:relative;
}


.header .cont .contacts .phone a{
color:#000000;
text-decoration:none;
font-size:16px;
margin:0;
margin-right:5px;
margin-left:5px;
}


.firstblock{
padding-bottom:20px;
position:relative;
padding-top:20px;
background:#ffffff;
top:-50px;
}



.header .cont .contacts .phone a.labelphone2:before{


position:absolute;
line-height:12px;
font-weight:400;
font-size:11px;
top:-15px;
right:0px;
color:#555555;
width:100%;
text-align:Center;

content:'Отдел продаж:'

}

.header .cont .contacts .phone a.labelphone:before{


position:absolute;
line-height:12px;
font-weight:400;
font-size:11px;
top:-15px;
right:5px;
color:#555555;
width:100%;
text-align:Center;
content:'отдел снабжения:'

}




.header .cont .contacts .mail {
margin-top:5px;
display:none;
}


.header .cont .contacts .mail:hover {

}




.header .cont .contacts .adress .adr{
display:block;
width:auto;
color:#000;
background-color:
text-decoration:none !important;
border:none;
background: url(/images/map2.png) no-repeat left center;
text-align: right;
padding-left:20px;
padding-top:5px;
padding-bottom:5px;
font-weight:400;
margin-right:20px;
font-size:16px;
	transform: scale(1);
	-webkit-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;

}

.header .cont .contacts .adress .adr:hover{


transform: scale(1.05);
	-webkit-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;
}

.header .cont .contacts .adress .orderbutton{
    display: inline-block;
    background-color:#fff;

    text-decoration:none;
    color: #000;
    font-size: 14px;
    padding: 11px 15px 12px 45px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 7px;
    box-shadow: 1px 1px 3px rgba(0,0,0,.3);
    background-image: url(/images/o-24-3.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    transition: 0.5s;
    margin-right:0px;
    position: relative;



}



/* меню */


.menu{
position:absolute;
width:100%;
min-height:50px;
text-align:center;
font-size:16px;
color:#ffffff;

padding:0;

z-index:900;
}



.linkmenu{line-height:50px;color:#000000;}


.menu .socialicon{

display:none;

}





.titlemenu {

display:table;
line-height:50px;
margin:auto;
font-size:16px;
padding-left:35px;
background:URL(/images/mobmenuico.png) left center no-repeat;
background-size:30px;
cursor:pointer;
float:left;
margin-left:20px;

}



.titlemenu2 {

display:table;
line-height:50px;
float:right;
margin-right:10px;
font-size:14px;
padding-left:35px;
background:URL(/images/o-24-1-2.png) left center no-repeat;
background-size:25px;
cursor:pointer;

}

.titlemenu:hover {

opacity:0.8;

}


.titlemenu2:hover {

opacity:0.8;

}


.titlemenu2 a {text-decoration:none;color:#ffffff;}


.menublock {display:none;}



.closememu{
display:block;
margin-top:10px;
margin-bottom:30px;
text-align:right;
}

.closememu a{

margin-right:20px;
font-size:16px;

text-decoration:none;
color:#ffffff;



}


.activenav{

display:block;
position:fixed;
top:0;
background-color:#fff;

background:#2f5a81;


z-index:9999;
width:100%;
height:100%;
overflow:auto;
opacity:1;


}


.activenav ul{
display:block;
margin:0;
padding:0;
margin-top:20px;
text-align:center;


}


.activenav ul li{
display:block;
padding-top:10px;
padding-bottom:10px;
height:40px;
text-transform:uppercase;
margin:0;
padding:0;
color:#ffffff;


}


.activenav ul li a{
display:block;
line-height:40px;
text-decoration:none;
margin:0;
padding:0;
padding-left:10px;
padding-right:10px;
text-align:center;
color:#000000;
}



.menu ul li.subm:hover ul {

display:none;


}

.menu ul li.subm:after{
display:none;
}

.menu ul li.subm {
padding-right:0px;
position:relative;
}



.menu ul li.subm ul {
display:none;
}



.menu ul li.subm:hover:before{
display:none !important;
content:'';
}





.menu ul {

display:block;

margin:0;
padding:0;
margin-top:0px;
text-align:center;
height:auto;

}


.menu ul .pkn {display:block;}
.menu ul .mobn {display:none;}

.menu ul li{
display:block;
padding-top:10px;
padding-bottom:10px;
height:40px;
text-transform:uppercase;
margin:0;
padding:0;
color:#ffffff;
}


.menu ul li a{
display:block;
line-height:40px;
text-decoration:none;
margin:0;
padding:0;
padding-left:10px;
padding-right:10px;
text-align:center;
color:#ffffff;
font-weight:500;
font-size:16px;

}

.menu ul li a:hover{
background:#ffffff;
color:#333333;
transition:0.2s ease;
}

.menu ul li .active{
background:#ffffff;
color:#333333;
transition:0.2s ease;
}


.menu ul li .active:before {

display:none;


}


.fixmenu {
display:block;
position:fixed;
top:0;
left:0;
z-index:995;

}



/* меню конец */









.newsfooter {
display:block;
width:auto;

min-height:100px;
padding-top:30px;
padding-bottom:30px;
margin-top:30px;
}



.newsfooter .cont{
display:block;
width:auto;
min-width:50px;
max-width:1400px;
margin:auto;
text-align:center;
margin-right:20px;
margin-left:20px;
}


.newsfooter .cont .titlerubrik{
display:block;
text-align:center;
margin-top:10px;
margin-bottom:20px;
}


.newsfooter .cont .titlerubrik a{
display:block;

text-decoration:none;

font-weight:700;
text-transform:uppercase;
font-size:16px;
margin-left:0px;
margin-right:0px;
margin-top:10px;
margin-bottom:10px;

}

.newsfooter .cont .titlerubrik a:hover{

}

.newsfooter .cont .newsblock {

display:none;
width:100%;
text-align:center;
}

.newsfooter .cont .titlerubrik .linknnsel {



}


.flexdiv {

display: block;
flex-direction: row;
justify-content: center;


}



.newsfooter .cont .newsblock a {
display:block;
margin:auto;
width:100%;
max-width:400px;
text-decoration:none;

margin-bottom:30px;
margin-top:10px;


}

.newsfooter .cont .newsblock a:hover {




}

.newsfooter .cont .newsblock a img {
display:block;
border-radius:5px;
box-shadow:2px 2px 5px gray;
width:100%;
height:auto;

}


.newsfooter .cont .newsblock a strong {
display:block;


font-size:12px;
margin-top:15px;
margin-bottom:5px;

}




.newsfooter .cont .allnews {

display:block;
text-align:center;
margin-top:40px;
font-size:18px;

font-weight:700;
text-transform:uppercase;
}

.newsfooter .cont .allnews a:hover{

}


.indexpageh1 {
display:block;
margin:0;
padding:0;
text-align:center;
font-size:26px !important;
text-transform:uppercase;
font-weight:600;
margin-top:50px !important;
margin-bottom:10px;
padding-top:0px !important;;
margin-right:20px !important;;
margin-left:20px !important;;

}




.indexblocks {
display: block;
width:auto;
max-width:1400px;
min-width:50px;
margin:auto;
margin-top:50px;
padding-left:0px;
padding-right:0px;
}

.indexblocks .indexblock {
display:block;
float:none;
width:auto;
min-width:300px;
margin-bottom:30px;
text-align:left;
margin-right:20px;
margin-left:20px;
}


.indexblocks .indexblock .contb {
display:block;
margin:auto;
margin-top:0px;
margin-bottom:20px;

}


.indexblocks .indexblock .contb img{
width:100%;
	box-shadow:1px 1px 3px gray;
	border-radius:2px;
	padding:0;
	margin:0;
}


.indexblocks .indexblock .contb h3 {

font-size:18px !important;
line-height:26px !important;
text-transform:uppercase;

margin-top:20px !important;
margin-bottom:0px;


color:#000;
line-height:32px;
font-weight:500;


}


.indexblocks .indexblock .contb h3 span{

}

.indexblocks .indexblock .contb .text {
margin:0;

padding:0;
}

.indexblocks .indexblock .contb p {

font-size:14px;
color:#000;
margin-top:0px;
margin-bottom:0px;
line-height:20px;
font-weight:400;

}

.indexblocks .indexblock .contb .bottommore {
margin-top:20px;



}


.indexblocks .indexblock .contb .bottommore:hover {




}


.indexblocks .indexblock .contb .bottommore a {
display:inline-block;
position:relative;

font-size:16px;

text-transform:uppercase;
text-decoration:none;

font-weight:600;
color:#0991b6;


color:#da251c;


transform: scale(1);
	-webkit-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;

}


.indexblocks .indexblock .contb .bottommore a:hover {



transform: scale(1.05);
	-webkit-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;

}


.content {

display:block;
width:auto;
padding:0;
}

.content .cont{
max-width:1200px;
min-width:50px;
margin:auto;
font-size:14px;
margin-top:70px;





}

.content .cont .leftcol {
display:block;
width:auto;
float:none;
position:relative;
z-index:100;
margin-right:20px;
margin-left:20px;
}


.content .cont .leftcol .leftblock {

display:none;

}


.content .cont .rightcol {

display:block;
margin:0;
padding:0;
width:auto;
margin-right:20px;
margin-left:20px;
}














.slidercont {

}




.contentsliderpole {
}

.slides .contentslider .contmob{
display:flex;
padding:20px;
border:1px solid silver;
background:URL(/images/wpix.png) !important;
height:100%;
}


.slides .contentslider .contmob .contmobs {
margin:auto;
}

.contentsliderpole .contmob img{
display:none;
}


.slides .contentslider .contmob p{
font-size:16px;
line-height:20px;
}

.slides .contentslider {

display:block;
position:absolute;
width:100% !important;
padding:20px !important;
padding-top:auto !important;
padding-bottom:auto !important;
margin:auto !important;
height:100% !important;

}

.slides .contentsliderright {
left:none !important;
}

.slides .contentslider h3{
font-size:18px !important;
}


.slides .contentslider .moreslider a {
font-size:14px !important;
}

.indexpageh1 {
margin:0;
padding:0;
text-align:center;
font-size:32px;
text-transform:uppercase;
font-weight:600;
margin-top:50px;
margin-bottom:10px;
padding-top:10px !important;
}



.indexcontentnow {

display:block;
width:auto;
margin-left:20px;
margin-right:20px;
font-size:16px;
line-height:22px;
text-align:center;
margin-top:20px;
margin-bottom:20px;

}



.wrapper {
display:block;
	height: 550px;
	margin:auto;
	position: relative;
	width: 100%;
	top:0;
	margin-bottom:40px;
margin-top:0px;


}

.slider {
	background-color:none;
	height: 100%;
	overflow: hidden;
	position: relative;
	width: inherit;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .5);
	-o-box-shadow: 0 0 20px rgba(0, 0, 0, .5);
	box-shadow: 0 0 20px rgba(0, 0, 0, .5);
}

.wrapper > input {
	display: none;
}


.wrapper .controls {
	width:100%;
text-align:center;
	position: absolute;
	top:550px;
	z-index:100;


}

.wrapper label {
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 25px 2px 0 2px;
	position: relative;r
	width: 16px;

	background:#fff;
	box-shadow:1px 1px 2px gray;

}

.wrapper label:after {
	border: 0px solid #fff;

	content: " ";
	display: block;
	height: 24px;

	position: absolute;

	width: 24px;



}



.wrapper label {
	cursor: pointer;
	display: inline-block;
	height: 10px;
	margin: 25px 2px 0 2px;
	position: relative;
	width: 40px;



	-webkit-transition: background ease-in-out .5s;
	-moz-transition: background ease-in-out .5s;
	-o-transition: background ease-in-out .5s;
	transition: background ease-in-out .5s;


}


.slides {
	height: 100%;
	opacity: 0;
	bottom:0;
	position: absolute;
	width: inherit;
	z-index: 0;
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: transform ease-in-out 1.5s, opacity ease-in-out 1.5s;
	-moz-transition: transform ease-in-out 1.5s, opacity ease-in-out 1.5s;
	-o-transition: transform ease-in-out 1.5s, opacity ease-in-out 1.5s;
	transition: transform ease-in-out 1.5s, opacity ease-in-out 1.5s;
	height: 500px;
	background-size:auto 100% !important;
	background-position:center center;


}


.slides .contentslider {

display:block;
width:auto;
background:URL(/images/wpix.png);
padding:20px;
margin-top:30px;
margin-left:20px;
margin-right:20px;
text-align:center;
box-shadow:1px 2px 5px silver;
}

.slides .contentslider h3{
font-size:30px;
text-transform:uppercase;
}

.slides .contentslider h3 span{

color:#da251c;

}

.slides .contentslider p{
margin-top:20px;
margin-bottom:20px;
font-size:16px;
color:#555;
line-height:22px;
font-weight:400;
}


.slides .contentslider .moreslider {
display:block;
margin-top:40px;
}


.slides .contentslider .moreslider a{
display: inline-block;
    background-color:#da251c;
    text-decoration:none;
    color: #fff;
    font-size: 16px;
    padding: 12px 15px 12px 45px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 0px;
    box-shadow: 1px 1px 3px rgba(0,0,0,.3);
    background-image: url(/images/pointer2.png);
    font-weight:500;
    background-repeat: no-repeat;
    background-position: 5px center;
    text-transform:uppercase;
    transition: 0.5s;
    position: relative;


    transform: scale(1);
	-webkit-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;

}


.slides .contentslider .moreslider a:hover{

   transform: scale(1.05);
	-webkit-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;

}




.categories {
display:block;
width:auto;
margin-bottom:30px;
}



.categories img{
display:block;
width:100%;
float:none;
margin-right:0px;
margin-bottom:20px;

}

.categories span {
font-size:16px;
font-weight:700;
text-transform:uppercase;

}

.categories strong {
display:block;
margin-top:10px;
margin-bottom:10px;
color:#da251c;
}

.categories p {

line-height:22px !important;

}


.publicimg {

width:100%;
max-width:400px;
float:none;
margin-right:0px;
margin-bottom:10px;

box-shadow: 1px 1px 2px gray;
}









.usl {
display:block;
width:auto;
max-width:400px;
margin:auto;
text-align:center;
margin-bottom:20px;
}

.usl .contusl p{
font-size:14px;
}

.usl h3{

}


.usl a{
font-size:16px;
}




.usl img{
width:100%;
max-width:250px;

box-shadow:1px 2px 3px gray;
}



.leftusl img{
float:none;
}

.leftusl .contusl{
margin-left:0px;
text-align:center;
}


.rightusl img{
float:none;
}


.rightusl {

}


.rightusl .contusl{

margin-right:0px;
text-align:center;
}


.content .cont .rightcol .gallerycont {

display: block;
text-align:center;

}


.content .cont .rightcol .gallerycont a {
display:block;
width:100%;
max-width:450px;
margin-right:0px;
margin-left:0px;
margin-bottom:10px;
border:none;
background:none;
box-shadow:none;
margin:auto;
margin-top:0px;
margin-bottom:15px;
}

.content .cont .rightcol .gallerycont a img{
width:100%;

border-radius:3px;
border:1px solid #ccc;
margin-right:0px;
margin-left:0px;




}


.content .cont .rightcol .gallerycont a img:hover{
opacity:0.8;

}


.nadheader {
position:relative;
background:none;
box-shadow:none;
padding-bottom:10px;
padding-left:0px;
padding-right:0px;
margin-top:10px;
height:auto;

}


.nadheader .cont2{
width:auto;
display:block;
position:relative;
margin:auto;
padding-left:20px;
padding-right:20px;
text-align:center;
color:#665;
line-height:18px;
}

.nadheader .cont2 .dost{
float:none;
display:table;
position:relative;
margin:auto;
margin-top:40px;
font-size:22px;

padding-top:8px;
padding-bottom:1px;

}

.nadheader .cont2 .dost:before{
position:absolute;
line-height:12px;
font-weight:400;
font-size:12px;
width:120px;
top:-15px;
left:0px;
width:100%;
color:#555555;
text-align:center;
content:'Телефон отдела продаж'
}


.nadheader .cont2 .dost .dostname {
display:block;
font-size:22px;
color:#000;
margin-bottom:5px;
}


.nadheader .cont2 .dost .dostname a{
color:#000000;
text-decoration:none;
}

.nadheader .cont2 .scs .sc {
display:inline-block;

position:relative;
line-height:18px;
position:relative;
margin-right:0px;
font-size:13px;
font-weight:400;
color:#000000;
padding-left:0px;
padding-right:5px;
}



.nadheader .cont2 .scs .sc img{
width:12px;
border-radius:3px;
opacity:1;
float:left;
position:relative;
top:2px;
margin-right:7px;
}

.nadheader .cont2 .labelsoc {
display:none;
}

.nadheader .cont2 .pay{
display:inline-block;
min-width:100px;
height:auto;
margin-left:0px;
}





.nadheader .cont2 .scs {

float:none;
display:block;

}



.thebest .thebest-cont {
width:100%;
margin:auto;
margin-bottom:30px;
}

.thebest .thebest-cont h4{
font-size:24px;
line-height:28px;
}


.thebest .thebest-cont img {

width:70% !important;
max-width:300px;
}


.thebest .thebest-cont p{
font-size:16px;
line-height:20px;
}


.doctors {
display:block;
padding:0 30px 0 30px;
position:relative;
margin:10px;
}


.doctors #js-prev img{
height:30px;
}


.doctors #js-next img{
height:30px;
}

.indexcontentnow h2 {
line-height:36px;
}



.contactsindex {
display:block;
text-align:center;
position:relative;
margin:auto;
margin-bottom:50px;
width:100%;
}

.footer .phone{
margin-top:20px;
font-size:18px;
color:#000;
font-weight:700;
}

.footer img {
position:relative;
left:-20px;
}








.tableprice {
display:block;
width:100%;
border-collapse:collapse;
}


.tableprice .headertrc td{
font-size:20px;
font-weight:700;
text-align:center;
padding-top:15px;
padding-bottom:15px;
display:none;

}


.tableprice .headertrc td.pricetd{
font-size:20px;
font-weight:700;
text-align:center;
padding-top:15px;
padding-bottom:15px;
display:none;

}


.tableprice tr{
display:block;
margin-bottom:20px;

}

.tableprice tr td{
padding:0;
font-size:14px;
vertical-align:middle;
border:none;
font-weight:400;
line-height:22px;
display:block;
width:100%;
text-align:center;

}

.tableprice tr td ul{
margin-top:0;
margin-bottom:0;
}


.tableprice tr td ul li{
font-size:14px;
}

.tableprice tr td p{
margin:0 !important;
padding:0 !important;
font-size:14px !important;
}

.tableprice tr .pricetd{
width:200px;
text-align:center;
font-size:14px;
font-weight:400;
display:block;
width:100%;
margin-top:10px;
border-bottom:1px solid silver;

}






.tableprice tr .pricetd strong{
display:block;
margin-bottom:3px;
font-weight:700;
font-size:14px;
}


.divtableprice {
display:block;
padding:20px;
background:#ffffff;
box-shadow:1px 2px 14px silver;

}



.classqww {display:block !important;}




.indexcontentnowruk {
display:block;
padding:20px;
color:#ffffff;
margin-top:0px;
position:relative;
z-index:-5;
}



.indexcontentnowruk .indexcontentnowruk_cont {
display:block;
width:auto;
max-width:350px;
margin:auto;
margin-top:10px;
margin-bottom:10px;

}


.indexcontentnowruk .indexcontentnowruk_cont .director{
float:none;
display:block;
margin:auto;
width:100%;


}

.indexcontentnowruk .indexcontentnowruk_cont .director_cont{
display:block;
margin-left:0px;
margin-top:20px;

}

.indexcontentnowruk .indexcontentnowruk_cont .director_cont h3{
font-size:26px;
font-weight:400;
color:#000000;
margin:0;
padding:0;
margin-bottom:10px;

}

.indexcontentnowruk .indexcontentnowruk_cont .director_cont p{
margin-top:20px;
margin-bottom:20px;
font-size:16px;
line-height:20px;
color:#555;
}

.indexcontentnowruk .indexcontentnowruk_cont .director_cont p em{
color:#000000;
font-size:20px;
}


.indexheader {display:none;}





.bildobjects_list {

display: block;

width:auto;
text-align:center;
max-width:1100px;
padding-left:0px;
padding-right:0px;
margin:auto;
margin-top:30px;

}



.secondobjlist {
justify-content: left;
}


.bildobjects_list .bildobjects_item{

display:block;
width:auto;
max-width:350px;
margin:auto;
margin-top:10px;
margin-bottom:30px;
text-align:center;
position:relative;
padding-bottom:40px;


}



.secondobjlist .bildobjects_item{
width:28%;
margin:10px 40px 40px 0px;
text-align:left;
padding-bottom:30px;
}


.bildobjects_list .bildobjects_item .yesnd {
display:block;
position:absolute;
padding:5px;
background:#339966;
color:#ffffff;

font-size:14px;
border:4px solid #ffffff;
top:10px;
right:-30px;
z-index: 15;
}


.bildobjects_list .bildobjects_item h3{
font-size:18px;
font-weight:500;
color:#2f5a81;
margin-bottom:5px;
margin-top:20px;
}


.secondobjlist .bildobjects_item h3{
font-size:16px !important;
}


.bildobjects_list .bildobjects_item .adress{
display:table;
color:#333333;
font-size:14px;
margin:auto;
margin-top:2px;
margin-bottom:2px;

background: url(/images/map2.png) no-repeat left 2px top 4px;
background-size:10px;
padding-left:22px;

}


.secondobjlist .bildobjects_item .adress{
display:table;
color:#333333;
font-size:14px;
margin-left:0;
padding-top:3px;
padding-bottom:3px;
margin-top:5px;
margin-bottom:5px;

background: url(/images/map2.png) no-repeat left 2px top 4px;
background-size:10px;
padding-left:22px;

}



.bildobjects_list .bildobjects_item .date_o{
display:table;
color:#333333;
font-size:14px;
margin:auto;
margin-top:2px;
margin-bottom:2px;
background: url(/images/time.png) no-repeat left top 4px;
background-size:14px;
padding-left:22px;

}

.secondobjlist .bildobjects_item .date_o{
padding-top:3px;
padding-bottom:3px;
margin-left:0;
margin-top:5px;
margin-bottom:5px;
line-height:18px;
}


.bildobjects_list .bildobjects_item .moreobject {
width:100%;
position:absolute;
bottom:0;
left:0;

}

.morecompnowobj {
display:inline-block !important;
margin-left:5px !important;
margin-right:5px !important;
}



.bildobjects_list .bildobjects_item .moreobject a{
background:#2f5a81;
padding:5px 20px 5px 20px;
font-size:16px !important;
color:#ffffff !important;
text-decoration:none;

}


.bildobjects_list .bildobjects_item .bildobjects_item_img{
display:block;
width:100%;
height:200px;
margin-bottom:10px;
text-align:center;
position:relative;

box-shadow:1px 2px 5px gray;

background-size:100%;
background-position:center center;
background-repeat:no-repeat;

}


.secondobjlist .bildobjects_item .bildobjects_item_img{
height:150px;
}



.bildobjects_list .bildobjects_item .imgheight{

background-size:100% auto;
background-position:center center;

}


.morecompnowobj {
display:inline-block !important;
margin-left:5px !important;
margin-right:5px !important;
font-size:14px  !important;
max-width:150px;
}
















.footer {

background:none;

padding-top:30px;
padding-bottom:30px;
display:block;
width:auto;
position:relative;
z-index:50;
color:#000;
font-weight:400;
}





.footer .cont{
margin:auto;
text-align:center;
font-size:14px;
color:#000;

}



.footer .cont .cont_list {
display: block;
text-align:center;


width:auto;
max-width:1100px;

padding-left:0px;
padding-right:0px;
margin:auto;


}




.footer .cont .cont_list .cont_list_item {

display:block;
width:auto;
margin:auto;
position:relative;
}


.footer .cont .cont_list .cont_list_item_center {
padding-top:40px;
}


.footer .cont .cont_list .cont_list_item p{

line-height:18px;
margin-top:10px;
margin-bottom:10px;
}


.footer .cont .cont_list .cont_list_item img{
width:140px;
position:relative;
margin:auto;
left:0;

}


.footer .cont .cont_list .cont_list_item a.fotterfone {
display:table;
font-size:22px;
margin:auto;
margin-top:7px;
font-weight:400;
color:#000000;
text-decoration:none;
position:relative;
}


.footer .cont .cont_list .cont_list_item a.fotterfone1:before {

position:absolute;
line-height:16px;
font-weight:400;
font-size:14px;
top:-25px;

color:#555555;
width:100%;
text-align:center;
content:'Юридический отдел:'

}

.footer .cont .cont_list .cont_list_item label {
display:block;
font-size:14px;
font-weight:700;
margin-bottom:5px;
}


.footer .cont .cont_list .cont_list_item a.fotterfone2:before {

position:absolute;
line-height:16px;
font-weight:400;
font-size:14px;
top:-25px;

color:#555555;
width:100%;
text-align:center;
content:'Юридический отдел:'

}


.footer .cont .cont_list .cont_list_item a.fotterfone3:before {

position:absolute;
line-height:16px;
font-weight:400;
font-size:14px;
top:-25px;

color:#555555;
width:100%;
text-align:center;
content:'Юридический отдел:'

}

.podmenu {
display:block;
top:-10px;
}

.podmenu a {
display:table;
}



.secondobjlist .bildobjects_item{
width:100%;
max-width:500px;
margin:10px 40px 40px 0px;
text-align:left;
padding-bottom:30px;
}


.bildobjects_list .bildobjects_item .bildobjects_item_img{
display:block;
width:100%;
height:250px;
margin-bottom:10px;
text-align:center;
position:relative;

box-shadow:1px 2px 5px gray;

background-size:100%;
background-position:center center;
background-repeat:no-repeat;

}


.imgsobjects {


display: block;



}


.imgsobjects a{
display:block;
width:auto;
height:auto;
background-color:#dcdada;
margin-right:0px;
margin-bottom:0px;
border:none;
text-decoration:none;
background-size:100%;
background-repeat:no-repeat;
background-position:center center;
background:none !important;
}

.imgsobjects a img{
display:block;
width:100%;
max-width:400px;
margin-bottom:20px;
box-shadow:1px 3px 5px gray;
}


.imgsobjects a.bigheight{
background-size:auto 100%;
background-position:center center;
}



.block_flobj {
display:block;
width:auto;
overflow:auto;
}


.block_flobj .flobj {
border-collapse:collapse;
width:auto;
}

.block_flobj .flobj tr td {
border:1px solid silver;
padding:5px;
padding-top:10px;
padding-bottom:10px;
font-size:14px;
text-align:center;
background:#ffffff;
min-width:60px;

}

.block_flobj {
display:block;
}

.block_flobj .info_flobj{

font-size:12px;
margin-top:10px;
margin-bottom:10px;
line-height:20px;
}

.block_flobj .info_flobj strong{
border:1px solid #cccccc;
background:#ffffff;
display:inline-block;
line-height:20px;
width:25px;
margin-right:3px;

}


.block_flobj .info_flobj strong.sstopsale{
background:#ffcccc;
}


.bildobjects_list .bildobjects_item .yesnd {
display:block;
position:absolute;
width:100%;
padding:5px 0px 5px 0px;
background:#ff4500;
color:#ffffff;
text-align:center;
font-size:14px;
border:none;
border-bottom:4px solid #ffffff;
top:0px;
left:0px;
z-index: 15;
}


.block_flobj .info_flobj span{
display:block;
margin-bottom:10px;
font-size:14px;
margin-right:10px;
margin-left:0px;
}


.bildobjects_list .bildobjects_item .yesndred {
background:#339966;
}


.block_flobj .info_flobj span strong{

}









.objectsale {

display:block;
width:auto;
line-height:32px;
margin-top:20px;

padding:20px;
background:#cd4d44;
position:relative;
box-shadow:3px 5px 22px gray;
text-align:center;
}


.objectsale span{
display:block;
font-size:26px;
font-weight:300;
line-height:32px;
position:relative;
top:0px;
color:#ffffff;
}


.objectsale a{
display:inline-block;
padding:7px 20px 7px 20px;
background:#ffffff;
font-size:22px;
color:#000000 !important;
text-decoration:none;
font-weight:400;
margin-left:0px;
float:none;
line-height:32px;
margin-top:20px;
}








.overlay{
    background:transparent url(/images/bpix.png) repeat top left;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:998;
    display:none;
}




.box{
display:none;
    position:fixed;


    top:0;
    left:0;


    background-color:#f8f9fa;

    color:#000000;


    z-index:999;
   width:100%;
   height: 100vh;




}






.box h2{
line-height:22px;
margin:0px 0 10px 0;
color:#333333;
font-size:22px;
font-weight:300;
padding:20px 0 10px 0;
text-align:center;
width:auto;
display:table;
width:100%;
background:#ffffff;
border:none;
box-shadow:1px 2px 5px silver;
}



.box p{
font-size:16px !important;
line-height:22px !important;
margin-top:20px !important;
margin-left:40px !important;
width:400px;
}



.box .uploadflatnow {

position:absolute;
width:100px;
 top:calc(50% - 50px);
    left:calc(50% - 50px);

}



.postmailsyes5 {
display:table;
padding:15px 15px 15px 15px;
color:#ffffff;
background-color:#7eba27;
font-size:22px;
text-decoration:none;
margin-top:0px;
background-image:URL(/images/cry5.png);
background-size:30px;
background-repeat:no-repeat;
background-position:left 5px center;
padding-left:45px;

}

.postmailsyes5:hover {
opacity:0.8;
}



.postmailsno5 {
display:table;
color:#333333;
font-family: 'DaxlineCyrTF-Regular';
font-size:12px;
text-decoration:none;
margin-left:40px;
margin-top:10px;
border-bottom:1px dotted #333333;
cursor:pointer;
}


.box .postmailsyes {
display:table;
padding:15px 15px 15px 15px;
color:#ffffff;
background-color:#7eba27;
font-size:22px;
text-decoration:none;
margin-left:40px;
margin-top:30px;
background-image:URL(/images/cry5.png);
background-size:30px;
background-repeat:no-repeat;
background-position:left 5px center;
padding-left:45px;

}


.box .postmailsyes:hover {
opacity:0.8;
}

.box .postmailsno {
display:table;
color:#333333;
font-family: 'DaxlineCyrTF-Regular';
font-size:12px;
text-decoration:none;
margin-left:40px;
margin-top:10px;
border-bottom:1px dotted #333333;
cursor:pointer;
}




.box .posto{
dispaly:block;
width:auto;
font-size:32px;
color:#000000;
font-weight:400;
position:absolute;
top:45%;
left:10%;
right:10%;
text-align:center;

}




.box #boxclose{
display:inline-block;
position:fixed;
width:40px;
height:40px;
line-height:40px;
text-align:center;
color:#ffffff;
background:#ff4500;
font-size:32px;
right:10px;
top:5px;
cursor:pointer;
z-index:1000;
}



.box #boxcontent {
overflow:auto;
height:97%;
}



.table_salefile_div {
display:block;
overflow:auto;
}

.table_salefile {

width:600px;
margin:auto;
border-spacing: 5px;

}


.table_salefile tr.headert td{

background:none;
font-size:13px;
font-weight:400;
padding:2px;
color:#777777;
}




.sort_back {
display:inline-block;
background-repeat:no-repeat;
background-position:right 2px center;


padding-top:2px;
padding-bottom:2px;


}


.sort_back_up {
background-image:URL(/images/sort_icon_up.png);
padding-right:20px;
}


.sort_back_down {
background-image:URL(/images/sort_icon_down.png);
padding-right:20px;
}

.table_salefile tr.headert:hover td{
background:none;
color:#777777;


}


.table_salefile tr.headert:hover {


transform: scale(1);
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;
}


.table_salefile tr{
cursor:pointer;
}



.table_salefile tr td{

padding:10px;
background:#ffffff;
font-size:15px;
text-align:center;
width:17%;
cursor:pointer;

transform: scale(1);
	-moz-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	-o-transition: transform ease-in-out .2s, opacity ease-in-out .2s;
	transition: transform ease-in-out .2s, opacity ease-in-out .2s;


}



.price_td {
width:200px !important;
}




.table_salefile tr:hover{


transform: scale(1);

}


.table_salefile tr:hover td{
background:#ffffff;
color:#333333;
}







.box .box2 {

display:none;
position:absolute;
width:100%;
height: 100vh;
color:#333333;
left:0px;
top:0px;
cursor:pointer;
background:#f8f9fa;
z-index:1000;

overflow:auto;

}

.box .box2 h2{
line-height:22px;
margin:0px 0 10px 0;
color:#333333;
font-size:22px;
font-weight:300;
padding:20px 0 10px 0;
text-align:center;
width:auto;
display:table;
width:100%;
background:#ffffff;
border:none;
box-shadow:1px 2px 5px silver;
}


.box .box2 h2 strong{
display:none;
float:right;
position:relative;
width:33%;
text-align:center;
margin-right:20px;

}

.box .box2 h2 .backflatspis {
float:left;
position:relative;
margin-left:20px;
position:relative;

}


.box .box2 h2 .backflatspis b{
position:relative;
top:2px;
cursor:pointer;

}



.box .box2 .imgflatplan {
display:block;
position:relative;
width:auto;
height:auto;
top:0px;
left:0px;
background:none;

}

.box .box2 .imgflatplan a{
display:block;
position:relative;
top:0;
left:0;
width:auto;
height:auto;
color:#ffffff;
text-decoration:none;
overflow:visible;
background:none;
text-align:center;
}

.box .box2 .imgflatplan img {
width:80% !important;
height:auto;
margin:auto;



}



.box .box2 .imgflattext {
display:block;
position:relative;
top:0px;
right:0px;
width:auto;
height:auto;
margin-left:20px;
margin-right:20px;
color:#333333;
text-align:center;


}


.box .box2 .imgflattext .info{
margin-top:20px;
font-size:22px;
line-height:26px;
margin-top:10px;
margin-bottom:10px;
font-weight:500;
}

.box .box2 .imgflattext .info2{

font-size:16px;
margin-top:10px;
margin-bottom:10px;
}

.box .box2 .imgflattext .info_m {

display:block;

}

.box .box2 .imgflattext .info_m div{
display:inline-block;
padding:5px;
background:#ffffff;
margin:2px;
width:45%;

}

.box .box2 .imgflattext .info_m div span{
display:block;
font-size:11px;
margin-bottom:3px;
}

.box .box2 .imgflattext .info_m div b{
display:inline-block;
font-size:18px;
font-weight:500;
position:relative;

}


.box .box2 .imgflattext .info_m div b sup{
position:absolute;
right:-6px;
font-size:9px;

}



.box .box2 .imgflattext .info3 {

font-size:14px;
line-height:18px;
color:#555555;
margin-top:20px;


}


.box .box2 .imgflattext .info_price {

font-size:22px;

color:#555555;

margin-bottom:20px;
margin-top:20px;

}


.box .box2 .imgflattext .info_price b{
font-size:32px;
font-weight:700;
}


.box .box2 .imgflattext .moreflat {

margin-top:20px;
margin-bottom:100px;

}

.box .box2 .imgflattext .moreflat a{
display:inline-block;
padding:10px 25px 10px 25px;
color:#ffffff;
background-color:#cd4d44;
text-decoration: none;
font-size:16px;
font-weight:400;
margin-top:20px;
}


.formpostflat {
display:none;
width:100%;
}

.formpostflat .formheader{
display:block;
width:100%;
position:relative;
height:37px;
}

.formpostflat .formcont{
display:block;
width:100%;
position:relative;
margin-top:5px;

}


.formpostflat .formcont textarea{

display:inline-block;
width:100%;
padding:10px;
background:#ffffff;
border:none;
color:#333333;
font-size:14px;
font-weight:400;
text-align:center
border-radius:5px;
margin:0;
border:1px solid #e9e7e7;
text-align:center;

}




.formpostflat .formheader span {
display:block;
position:absolute;
top:0;
left:0;
width:49%;


}

.formpostflat .formheader span input{

display:inline-block;
width:100%;
padding:10px;
background:#ffffff;
border:none;
color:#333333;
font-size:14px;
font-weight:400;
text-align:center
border-radius:5px;
margin:0;
border:1px solid #e9e7e7;
text-align:center;

}





.formpostflat .formheader span:nth-child(2){
left:auto;
right:0px !important;
}














}
